cURL
curl --request POST \
--url https://api.nuvia.ai/v1/search-v2/businesses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filters": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"city_region": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_age": {
"values": [
"<string>"
],
"negate": true
},
"number_of_locations": {
"values": [
"<string>"
],
"negate": true
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_tech": {
"values": [
"<string>"
],
"negate": true
},
"has_website": true,
"is_public_company": true,
"include_operating_locations": true
},
"exclude": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"city_region": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_age": {
"values": [
"<string>"
],
"negate": true
},
"number_of_locations": {
"values": [
"<string>"
],
"negate": true
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_tech": {
"values": [
"<string>"
],
"negate": true
},
"has_website": true,
"is_public_company": true,
"include_operating_locations": true
},
"page": 1,
"page_size": 50
}
'search-v2
Post v1search v2businesses
POST
/
v1
/
search-v2
/
businesses
cURL
curl --request POST \
--url https://api.nuvia.ai/v1/search-v2/businesses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filters": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"city_region": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_age": {
"values": [
"<string>"
],
"negate": true
},
"number_of_locations": {
"values": [
"<string>"
],
"negate": true
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_tech": {
"values": [
"<string>"
],
"negate": true
},
"has_website": true,
"is_public_company": true,
"include_operating_locations": true
},
"exclude": {
"country_code": {
"values": [
"<string>"
],
"negate": true
},
"region_country_code": {
"values": [
"<string>"
],
"negate": true
},
"city_region_country": {
"values": [
"<string>"
],
"negate": true
},
"city_region": {
"values": [
"<string>"
],
"negate": true
},
"company_size": {
"values": [
"<string>"
],
"negate": true
},
"company_revenue": {
"values": [
"<string>"
],
"negate": true
},
"company_age": {
"values": [
"<string>"
],
"negate": true
},
"number_of_locations": {
"values": [
"<string>"
],
"negate": true
},
"google_category": {
"values": [
"<string>"
],
"negate": true
},
"naics_category": {
"values": [
"<string>"
],
"negate": true
},
"linkedin_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_category": {
"values": [
"<string>"
],
"negate": true
},
"company_tech_stack_tech": {
"values": [
"<string>"
],
"negate": true
},
"has_website": true,
"is_public_company": true,
"include_operating_locations": true
},
"page": 1,
"page_size": 50
}
'⌘I